p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:1500px;;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:348px;top:357px;width:508px;height:787px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:900px;top:440px;width:361px;height:221px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fruleux_Box1.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:1005px;top:450px;width:150px;height:27px;z-index:7;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:963px;top:445px;width:42px;height:17px;z-index:8;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:1155px;top:445px;width:42px;height:17px;z-index:9;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:78px;top:637px;width:246px;height:34px;z-index:10;}
#Menu3 {display:block;z-index:2086;position:absolute;left:1022px;top:238px;width:120px;height:20px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:116px;top:1258px;width:70px;height:126px;z-index:12;min-width:70px;}
#Img3Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:297px;top:1275px;width:195px;height:185px;z-index:13;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:478px;top:1275px;width:205px;height:135px;z-index:14;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:654px;top:1275px;width:205px;height:135px;z-index:15;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:214px;top:1425px;width:935px;height:75px;z-index:16;}
#Img10 {display:block;overflow:hidden;position:absolute;left:104px;top:1388px;width:97px;height:50px;z-index:17;min-width:97px;}
#Img10Inner {position: absolute;width:97px;height:50px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/fruleux_Box5.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:19;min-width:83px;}
#Img14Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:20;min-width:215px;}
#Img17Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu2 {display:block;z-index:2096;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:839px;top:1276px;width:55px;height:51px;z-index:22;min-width:55px;}
#Img18Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:836px;top:1273px;width:65px;height:60px;z-index:23;min-width:65px;}
#Img26Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:919px;top:1271px;width:75px;height:75px;z-index:24;min-width:75px;}
#Img27Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:917px;top:1269px;width:85px;height:85px;z-index:25;min-width:85px;}
#Img28Inner {position: absolute;width:85px;height:85px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:354px;top:1443px;width:655px;height:94px;z-index:26;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1026px;top:1278px;width:51px;height:51px;z-index:27;min-width:51px;}
#Img29Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:1021px;top:1273px;width:61px;height:61px;z-index:28;min-width:61px;}
#Img30Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:220px;top:1190px;width:875px;height:51px;z-index:29;min-width:875px;}
#Img4Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:30;min-width:188px;}
#Img22Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1040px;top:260px;width:99px;height:99px;z-index:31;min-width:99px;}
#Img5Inner {position: absolute;width:99px;height:99px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:98px;top:237px;width:805px;height:104px;z-index:32;}
#Img1 {display:block;overflow:hidden;position:absolute;left:94px;top:344px;z-index:33;min-width:205px;}
#Img1Frame {position:relative;left:6px;top:6px;width:219px;height:257px;}
#Img1Inner {position: absolute;width:205px;height:243px;border:0px;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:978px;top:233px;width:65px;height:20px;z-index:34;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:1118px;top:233px;width:65px;height:20px;z-index:35;}
#Img54 {display:block;overflow:hidden;position:absolute;left:870px;top:420px;width:55px;height:62px;z-index:36;min-width:55px;}
#Img54Inner {position: absolute;width:55px;height:62px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1110px;top:1270px;width:60px;height:60px;z-index:37;min-width:60px;}
#Img20Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:1105px;top:1270px;width:70px;height:70px;z-index:38;min-width:70px;}
#Img7Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:39;min-width:382px;}
#Img25Inner {position: absolute;width:382px;height:127px;border:0px;}
#ObjWeb12 {display:block;overflow:hidden;position:absolute;left:920px;top:495px;width:331px;height:51px;z-index:40;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:920px;top:550px;width:331px;height:51px;z-index:41;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:998px;top:617px;width:181px;height:25px;z-index:42;}
